# __gnu_cxx::_ConvertibleConcept< _From, _To > Struct Template Reference

List of all members.

## Detailed Description

### template<class _From, class _To>
struct __gnu_cxx::_ConvertibleConcept< _From, _To >

Definition at line 220 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

## Public Attributes

- _From __x

The documentation for this struct was generated from the following file:

- boost_concept_check.h